/*
* dans un premier temps CSS de test 
* concernera toutes les pages ne contenant pas d'images
* version : 0,1
*/
/* 
    Created on : 18 août 2020, 15:33:17
    Author     : Olivier
*/

/*paramtre du body*/
body{
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    background-color: #e6e6e6;
    margin: 0px;
}

/* TO DO à modifier : css temporaire*/
h2 {
    text-align: center;
   
}

p {
    text-align: justify;
    margin: 5px;
}

section.form-conn {
    margin: auto;
    text-align: center;
}

form.form-conn{
    margin: 10px;
    padding: 10px;
    border-style: solid;
    border-color: darkblue;
}

div.form-conn {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 5px;
}


section.contact {    
    margin-left:auto;
    margin-right: auto;
    text-align: center;
        
}

div.vous, div.mail {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 5px;
}


input#name, input#email, input#mdp {
    width: 50%;
}

select {
    width: 60%;
    margin-left: 20%; 
}

div.raison {
    margin: 5px;
}

div.leTexte{
    margin-top: 5px;
    margin-bottom: 5px;
}
